### Property

# Ide DebuggerBreakpoint:enabled

#### Declaration

    property enabled: gboolean [ read, write ]

#### Description

This property is `TRUE` when the breakpoint is enabled.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_debugger_breakpoint_set_enabled()`
Getter method | `ide_debugger_breakpoint_get_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no